@charset "utf-8";
/* CSS Document */
	
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, a, nav, section, summary, time, mark, audio, video {
	margin:0 auto;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	/*direction:rtl;*/
	vertical-align:baseline;
	background:transparent;
	text-decoration:none;
	list-style:none;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.ie8 *{ outline:none;}
img{border:none;}
body{ background:url(../images/paper-bg.jpg) repeat;}
html,body { -webkit-text-size-adjust:none; }

/*----- html5 tags ------*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

.r{float:right;}
.l{float:left;}

/*----- clearfix tags ------*/ 
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.clear { clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}

/*----- default css ------*/
h1, h2, h3, h4, h5, h6{ margin-bottom:20px; font-weight:normal;font-family: 'MyriadWebProRegular';
}
 
h1{ font-size:34px;}
h2{ font-size:36px;}
h3{ font-size:30px;}
h4{ font-size:26px;}
h5{ font-size:25px;}
h6{ font-size:25px;}

input[type="text"], input[type="submit"], input[type="button"], input[type="password"], input[type="email"], textarea {-webkit-appearance: none;}
input[type="text"], input[type="password"] { outline: none; }
textarea:focus, input:focus, a, div, img { outline: none; }
.ipad input[type="radio"], .iphone input[type="radio"], .ipod input[type="radio"]{ width:13px; height:13px;}

p{ color:#000; font-size:13px; font-family: 'MyriadWebProRegular';
 font-weight:400; line-height:22px; margin-bottom:20px;}
p a{color:#fff; text-decoration:none;}
p a{color:#fff; text-decoration:underline;}

a{ font-family: 'MyriadWebProRegular';
 color:#fff;}
a{color:rgb(88, 46, 110); text-decoration: underline;}

ul{ margin:0; padding:0;}
ul li{ font-size:13px;  color:#373d48; font-family: 'MyriadWebProRegular';
  font-weight:400; line-height:18px; padding:0 0 5px 0;}
ul li a{color:#fff; text-decoration:none;}
ul li a:hover{color:#fff; text-decoration: underline;}

/*====================== Wrapper Part ======================*/
#wrapper{ display:block; height:auto; width:100%; }
.center_section{ width:960px; margin:0 auto;}

/*====================== Header Section ======================*/
header{ max-width:1400px; width:100%;  background:url(../images/header_bg.png) repeat 0 0; height:100px;-moz-box-shadow: 0 0 40px #000; -webkit-box-shadow: 0 0 40px #000; box-shadow: 0 0 40px #000;    position:absolute; z-index:99; margin-right:-700px; right:50%;}
.logo{ float:left; display:block; }
.social_sharing_section{float:right; margin:5px 0 0 0; width:auto;}
.social_sharing{ float:left; }
.social_sharing li{ float:left; margin-left:5px;}  
.social_sharing li a{ display:block; color:#e2e2e2; }
.social_sharing li a.google_plus_icon{ background:url(../images/google_plus_icon.png); width:28px; height:27px; border-left:none; }
.social_sharing li a.google_plus_icon:hover{ background:url(../images/google_plus_hover_icon.png); width:28px;}
.social_sharing li a.twitter_icon{ background:url(../images/twitter_icon.png) no-repeat 0 0; width:28px; height:27px; border-left:none;}
.social_sharing li a.twitter_icon:hover{ background:url(../images/twitter_hover_icon.png) no-repeat 0 0; width:28px;}
.social_sharing li a.fb_icon{ background:url(../images/fb_icon.png) no-repeat 0 0; width:28px; height:27px; border-left:none;}
.social_sharing li a.fb_icon:hover{ background:url(../images/fb_hover_icon.png) no-repeat 0 0;}
.social_links{ float:left; margin:5px 0 0 0;}
.social_links li{ float:left;}
.social_links li a{ background:url(../images/social_media_divider.png) no-repeat right 3px; display:block; color:#fff; font-size:13px; line-height:20px; padding:0 5px;}
.social_links li.last_link a{ background:none;}
nav{ float:right; margin:18px 0 0 0; display:block;}
nav ul{ display:block; margin:0; padding:0;}
nav ul li {float:left;background:url(../images/main_nav_divider.png) no-repeat right 5px ; display:block; }
nav ul li a{ display:block; padding:0 20px 0 10px; line-height:24px; color:#e2e2e2; font-size:15px; }
.mac nav ul li a{ padding:0 18px 0 8px;}
nav ul li.first {background:none; padding:0;}
nav ul li.first a{ padding:0;}
nav ul li.last { background:none; padding: 0 0 0 8px; }
nav ul li.last a{padding:0 0 0 8px;}


/*----- Banner Section ------*/
#banner{ width:100%; height:550px; display:block; text-align:center; position:relative;}
.banner-shadow{ background:url(../images/banner_bg_strip.png) repeat-x bottom center; display:block; height:200px; width:100%; position:absolute; bottom:0px; left:0; z-index:10;}
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0 auto;  z-index:9;}
.rslides li { position:relative; width:100%; padding:0px; margin:0px; background:none;}
.rslides li span { width:100%; display:block; height:550px;}
.callbacks_container {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0 auto;  z-index:9;}
.callbacks_container ul.callbacks_tabs { bottom: 180px;  left: 50%;  margin: 0 0 0 -100px; position: absolute; z-index: 99;}
.callbacks_container ul.callbacks_tabs li {display:none}
.callbacks_container .callbacks_tabs li a{ color:#FFF; opacity:0; z-index:0; }
.callbacks_container .callbacks_tabs li a:hover {color:#FFF;}
.callbacks_container .callbacks_tabs li.callbacks_here a {color:#FFF;}
#banner .prev{width:54px; height:54px; background:url(../images/prev_arrow.png) no-repeat; position:absolute; top:300px; left:51%; margin-left:-720px; z-index:10;}
#banner .prev:hover{ background-position:0px -54px;}
#banner .next{ width:54px; height:54px; background:url(../images/next_arrow.png) no-repeat; position:absolute; top:300px; right:51%; margin-right:-720px; z-index:10;}
#banner .next:hover{ background-position:0px -54px;}
.banner_content{ position:absolute; top:200px; right:50%; margin-right:-480px; width:410px; height:210px; box-shadow:none; z-index:99; -moz-box-shadow: 0 0 30px #000; -webkit-box-shadow: 0 0 30px #000; box-shadow: 0 0 30px #000;
 border:3px solid #408207; background:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px;}
.banner_content h3{ padding:5px 0 10px 0; color:#418208; font-size:28px; line-height:30px;  direction:rtl; margin-bottom:0; }
.banner_content .form_section{ padding:0 14px;}
.banner_content .form_section input[type='text']{  background:#171717; color:#c4c4c4; border:none; text-align:right; padding:7px 10px; width:165px; direction:rtl;}
.banner_content .form_section select{background:#171717; color:#c4c4c4; border:none; text-align:right; padding:6px 10px; width:185px; direction:rtl; float:left;-webkit-appearance: none; border-radius:0px;}
.form_section form .form_element{ float:left; margin-bottom:10px;}
.form_section form .form_element .input_textbox{ float:left; margin:0 0 0 10px;}
.banner_content .form_section form .form_element p{ display:block; width:185px; position:relative; float:left; margin:0;   }
.banner_content .form_section form .form_element p .input_textbox{ float:left; margin:0 10px 0 0;}
.ui-datepicker-trigger { position: absolute; right: 160px; top: 8px;}
.timepicker_button_trigger{position: absolute; right: 160px; top: 8px;}
.go_btn{ display:block; text-align:center; width:125px; float:left; margin:0 0 0 120px;}
.go_btn a{ display:block; background:url(../images/go_btn_bg.png) repeat-x 0 0; padding:5px 0; text-transform:uppercase; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px;}
.go_btn a:hover{ background:url(../images/go_btn_bg_hover.png) repeat-x 0 0; text-decoration:underline; }


/*====================== Home Content Section ======================*/
#home_content_section{ background:#d7d7d7 url(../images/palyer_large_img.jpg) no-repeat center top; width:100%;}
#home_content_section .home_content_inner{ float:right; direction:rtl; margin-bottom:40px;}
#home_content_section .home_content_inner h3{ font-family: 'MyriadWebProRegular';
 color:#668326; padding:35px 0 5px 0; margin:0; width:100%; float:left;   }
#home_content_section .home_content_inner p{ padding:0 0 20px 0; margin:0; color:#2d2d2d; font-size:18px; line-height:20px; width:100%; float:left;}
#home_content_section .home_content_inner .player_list{ width:100%; float:left; margin:0; padding:0; }
#home_content_section .home_content_inner .player_list li{ float:left; margin:0 10px 10px 0; padding:0; position:relative;  }
#home_content_section .home_content_inner .player_list li img{ display:block;  }
#home_content_section .home_content_inner .player_list li.active{ margin:0 0 10px 0;}
#home_content_section .home_content_inner .player_list li .palyer_thumb_hover{ display:none;}
#home_content_section .home_content_inner .player_list li a{ display:block;}
#home_content_section .home_content_inner .player_list li a .palyer_thumb_hover{ display:none;}
#home_content_section .home_content_inner .player_list li a:hover .palyer_thumb_hover{font-family: 'MyriadWebProRegular';
  display:block; width:313px; height:130px; padding:70px 0 0 0; text-align:center; color:#eaeaea; position:absolute; z-index:99; top:0; right:0; background:url(../images/player_thumb_hover.jpg) no-repeat 0 0; font-size:30px; line-height:32px; }

/*====================== About Section ======================*/
#about_block{ width:100%;background:#2e2e2e; }
#about_block .about_section{ padding:30px  0 10px 0; direction:rtl;}
#about_block .about_section h3{ color:#668326; margin:0 0 20px 0;}
#about_block .about_section p{ font-family: 'open_sansregular'; color:#959595; font-size:15px; line-height:22px;  text-align:right;}

/*====================== Inner Page Banner ======================*/
#sub_banner_section{ position:relative; background:#3a5c4e url(../images/banner_small_img01.jpg) no-repeat center top; width:100%; height:360px;}
#sub_banner_section img.banner_img{ background-position:center top; background-repeat:no-repeat; width:100%; height:360px; display:block;} 
#sub_banner_section .temperature_box{ position:relative; background:red; width:100%;  }
#sub_banner_section .temperature_box img{ position:absolute; right:-20px; top:110px; display:block;}
.banner-shadow_small{ background:url(../images/banner_bg_strip.png) repeat-x bottom center; display:block; height:200px; width:100%; position:absolute; bottom:0px; left:0; z-index:0;}

/*====================== Middle Content Section ======================*/
.middle_content{ padding:30px 0; direction: rtl;}
.middle_content h3{ text-align:right; color:#3e3e3e; font-size:18px; line-height:20px; margin-bottom:10px;}
.middle_content table {width: 100%; border-collapse: collapse; border: 1px solid #94a0a5; direction:rtl; margin-bottom:10px; }
/* Zebra striping */
.middle_content th {  background: url(../images/table_head_bg.jpg) repeat-x 0 0;  color:#b8b8b8; }
.middle_content td, th {  padding: 8px 0 9px 0; border:0;text-align: left; text-align:center; font-family: 'MyriadWebProRegular'; font-size:13px; }
.middle_content tr th{ border-bottom:0;}
.middle_content td{ color:#475560;}
.middle_content tr{ border-bottom: 1px solid #94a0a5; background:url(../images/table_bg.png) repeat-x 0 0; direction:ltr}
.middle_content tr td .radio_btn{   display:inline-block; width:40px; float:right; margin-right:25px; }
.mac .middle_content tr td .radio_btn,.ipad .middle_content tr td .radio_btn{ position:relative; right:-20px;}
.middle_content tr td{ line-height:20px;}
.middle_content tr td a{ color:#475560; text-decoration:none;}

.button_set .left_button_set{ float:left;}
.button_set a{ background:url(../images/table_button_bg.png) repeat-x 0 0; display:block; padding:9px 20px 0 20px; color:#fff; text-align:center; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-decoration:none; float:left; margin-right:10px; height:25px; font-size:16px; line-height:18px; min-width:45px;}
.button_set a:hover{ background:url(../images/table_button_bg_hover.png) repeat-x 0 0; text-decoration:underline; }
.button_set a img{ position:relative; left:-5px; top:2px;}
.button_set input{ background:url(../images/table_button_bg.png) repeat-x 0 0; display:block; padding:9px 20px 20px 20px; color:#fff; text-align:center; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-decoration:none; float:left; margin-right:10px; height:25px; font-size:16px; line-height:18px; min-width:45px;}
.button_set input:hover{ background:url(../images/table_button_bg_hover.png) repeat-x 0 0; text-decoration:underline; }
.button_set input img{ position:relative; left:-5px; top:2px;}
.button_set .right_button_set{ float:right; direction:ltr;}
.right_button_set a{ margin:0 0 0 10px; min-width:45px;   }
.right_button_set a.next img{ position:relative; left:5px; top:0;}
.right_button_set a.prev img{ position:relative; left:-10px; top:0;}
.middle_content tr td span{ display:block; text-align:right;}

/*====================== Signup Section ======================*/
.signup_section{border: 1px solid #94a0a5; direction:rtl; margin-bottom:15px;}
.signup_section .signup_inner_box{ width:318px; border-left: 1px solid #94a0a5; float:right; background:url(../images/table_bg.png) repeat 0 0; min-height:400px;}
.signup_section .signup_inner_box_last{ border-left:none; width:320px;}
.signup_section .signup_inner_box h3{  background: url(../images/table_head_bg.jpg) repeat-x 0 0;  color:#fff; font-weight: bold; padding: 8px 0 9px 0; text-align:center; font-family: 'MyriadWebProRegular'; font-size:18px; line-height:20px; margin:0; }
.signup_form{ width:260px; margin:0 auto; padding:20px 0 60px 0;}
.signup_form p{ margin:0 0 3px 0; float:right;}
.signup_form p label{ width:80px; float:right; text-align:right; color:#475560; font-family: 'MyriadWebProRegular'; font-size:14px; line-height:18px;}
.signup_form p .input_text{ width:165px; padding:5px; float:right; border:none; -moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px; color:#475560; }
.signup_btn{ display:block;  text-align:center; margin-bottom:15px;}
.signup_btn input{ background:url(../images/table_button_bg.png) repeat-x 0 0; padding:9px 20px 20px 20px; display:inline-block; text-decoration:none; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; height:25px; min-width:75px;}
.signup_btn input:hover{ background:url(../images/table_button_bg_hover.png) repeat-x 0 0; text-decoration:underline;}
.login_form{ width:260px; margin:0 auto; padding:25px 0 20px 0;}
.login_form p{ margin:0 0 3px 0; float:right;}
.login_form p label{  float:right; text-align:right; color:#475560; font-family: 'MyriadWebProRegular'; font-size:14px; line-height:18px; display:block; width:100%;}
.login_form p .input_text{ width:205px; padding:5px; float:right; border:none; -moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px;color:#475560; }
.social_media_section{ padding:30px 0;}
.social_media_section li{ margin-bottom:10px; padding:0;}
.social_media_section li a{ display:block; width:203px; height:80px;}
.social_media_section li .fb_l_img{ background:url(../images/fb_large_icon.png) no-repeat 0 0; }
.social_media_section li .fb_l_img:hover{ background:url(../images/fb_large_icon_hover.png) no-repeat 0 0; }
.social_media_section li .google_l_img{ background:url(../images/google_plus_large_icon.png) no-repeat 0 0;}
.social_media_section li .google_l_img:hover{ background:url(../images/google_plus_large_icon_hover.png) no-repeat 0 0;}
.social_media_section li .twitter_l_img{ background:url(../images/twitter_large_icon.png)  no-repeat 0 0;}
.social_media_section li .twitter_l_img:hover{ background:url(../images/twitter_large_icon-hover.png)  no-repeat 0 0;}
.button_set .continue_btn{ min-width:135px;}
.right_button_set p{ float:right; text-align:right; font-family: 'MyriadWebProRegular'; font-size:14px; line-height:18px; color:#475560; margin:0 20px 0 0;}
.right_button_set p .radio_btn{ float:right;}
.ads_banner{ margin:25px 0 0 0;}
.ads_banner img{ display:block;}

/*====================== Register Section ======================*/
.signup_section .register_section{  }
.signup_section .register_section h3{background: url(../images/table_head_bg.jpg) repeat-x 0 0;  color:#fff; font-weight: bold; padding: 8px 20px 9px 0; text-align:right; font-family: 'MyriadWebProRegular'; font-size:18px; line-height:20px; margin:0;   }
.signup_section .register_section .register_inner{background:url(../images/table_bg.png) repeat 0 0; }
.signup_section .register_section .inner_box{border-bottom: 1px solid #94a0a5; padding:10px 20px 10px 0;}
.signup_section .register_section .inner_box_last{ border-bottom:none;}
.signup_section .register_section .inner_box h4{ font-family: 'MyriadWebProRegular'; font-size:18px; line-height:18px; margin:0 0 15px 0; color:#131313;  }
.signup_section .register_section .inner_box h4 input[type="radio"] { margin: 3px 3px 0px 10px;}
.mac .signup_section .register_section .inner_box h4 input[type="radio"] { margin: 0px 3px 0px 10px; position:relative; top:-3px;}
.signup_section .register_section .inner_box label{ float:right; text-align:right; margin-left:5px; color:#475560; font-size:14px; line-height:22px;}
.signup_section .register_section .inner_box .input_textbox{ padding:5px; float:right; border:none; -moz-border-radius:3px; -webkit-border-radius:3px;border-radius:3px; margin-left:15px;  color:#475560; }
.signup_section .register_section .inner_box .extra_large{ width:365px;}
.signup_section .register_section .inner_box .large{ width:205px;}
.signup_section .register_section .inner_box .medium{ width:105px;}
.signup_section .register_section .inner_box .small{ width:70px;}
.button_set .approve_btn a { min-width:75px;}
.button_set .approve_btn .back img{ position:relative; left:15px; }

.error_page { text-align:right; direction:rtl; min-height:400px;}
.error_page h1{font-size:36px; text-transform:uppercase;}
.error_page h2{font-size:24px; text-transform:uppercase;}
.error_page h3{font-size:18px; text-transform:uppercase;}
.error_page h4{font-size:14px; text-transform:uppercase;}
.error_page h5{font-size:12px; text-transform:uppercase;}
.error_page h6{font-size:10px; text-transform:uppercase;}
.error_page img{ display:block; margin-bottom:20px;}
/*====================== Footer Section ======================*/
footer{ width:100%; background:url(../images/footer_bg_strip.jpg) repeat-x 0 0; height:209px;}
.footer_section{ padding:40px 0 20px 0;}
.footer_section .footer_box_left{ float:left; width:560px; direction:rtl;}
.footer_section .footer_box_left .footer_box{ margin-left:40px; text-align:right; display:block; float:left;}
.footer_section .footer_box_left .footer_box h4{ font-family: 'MyriadWebProRegular'; margin:0; color:#688328;}
.footer_section .footer_box_left .footer_box p{font-family: 'MyriadWebProRegular'; margin:0; color:#5e5e5e; font-size:15px; line-height:20px;}
.footer_section .footer_box_left .footer_box p a{ color:#5e5e5e; text-decoration:none;}
.footer_section .footer_box_left .footer_logo{ width:100%; float:left; }
.footer_section .footer_box_left .footer_logo a {  display:inline-block;background:url(../images/footer_logo.png) no-repeat 0 0; padding-left:70px; line-height:40px; color:#5e5e5e; font-size:11px;font-family: 'open_sansregular'; text-decoration:none; float:left; margin:30px 0 0 0;}
.footer_section .footer_box_left .footer_logo a:hover{ text-decoration:underline;}
.footer_section .footer_box_right{ float:right; width:400px;}
.footer_section .footer_box_right .footer_links{ direction:rtl; float:right; width:130px; margin:0 25px 0 0;}
.footer_section .footer_box_right .copyright {font-family: 'MyriadWebProRegular';
 display:block; width:100%; float:right; text-align:right; color:#5e5e5e; font-size:13px; margin:10px 0 0 0;}
.footer_section .footer_box_right .footer_links li{}
.footer_section .footer_box_right .footer_links li a{ background:url(../images/footer_bullet_icon.png) no-repeat right 5px; color:#5e5e5e; padding-right:15px; font-size:13px; line-height:25px; text-decoration:underline;}
.footer_section .footer_box_right .footer_links li a:hover{ text-decoration:none;  }


/* login */
.login {margin: 15px 0px;padding: 0px;text-align: center;}
.login .inner {width: 340px;padding-bottom: 6px;margin: 60px auto;text-align: left;border: 1px solid #aab;background-color: #f0f0fa;-moz-box-shadow: 2px 2px 2px #eee;-webkit-box-shadow: 2px 2px 2px #eee;-khtml-box-shadow: 2px 2px 2px #eee;box-shadow: 2px 2px 2px #eee;}
.login .inner .fheader {padding: 18px 26px 14px 26px;background-color: #f7f7ff;margin: 0px 0 14px 0;color: #2e3741;font-size: 18px;font-weight: bold;}
.login .inner .cssform p {clear: left;margin: 0;padding: 4px 0 3px 0;padding-left: 105px;margin-bottom: 20px;height: 1%;}
.login .inner .cssform input[type='text'] {width: 120px;}
.login .inner .cssform label {font-weight: bold;float: left;text-align: right;margin-left: -105px;width: 110px;padding-top: 3px;padding-right: 10px;}
.login #remember_me_holder {padding-left: 120px;}
.login #submit {margin-left: 15px;}
.login #remember_me_holder label {float: none;margin-left: 0;text-align: left;width: 200px}
.login .inner .login_message {padding: 6px 25px 20px 25px;color: #c33;}
.login .inner .text_ {width: 120px;}
.login .inner .chk {height: 12px;}



#menu-bar {
  width: 95%;
  margin: 0; /*0px 0px 6px 0px;*/
  padding: 0; /*0px 0px 6px 0px;*/
  height: 40px;
  line-height: 100%;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B8B8B;
  background: linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#7A7A7A));
  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  /*border: solid 1px #6D6D6D;*/
  position:relative;
  z-index:999;
  display: initial;
  top: 30px;
  left: 0px;
}
#menu-bar li {
  margin: 0; /*0px 0px 6px 0px;*/
  padding: 0; /*0px 0px 6px 0px;*/
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 12px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-shadow: 2px 2px 3px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #0399D4;
  background: linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -ms-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#A1A1A1));
  background: -moz-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  color: #444444;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/*
#menu-bar {
  display: inline-block;
}
*/
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}